@charset "utf-8";
/* CSS Document */

.fl{ float: left;}
.fr{float: right;}

.container{width:1080px;margin:auto}
.conn{width:862px;margin:auto;}



/*@media only screen and (min-width: 100px) and (max-width: 640px) {
.logo,.top,.menu,.foot{width:1200px;margin:auto;}
		
}*/

.ND-logo{
	background: #63065f;
	height:104px;
}
.ND-logo a.aa img{
  /*margin-left:242px;margin-right:33px;*/
      margin-left: 103px;
      margin-right: 73px;
}

.ND-menubg{
	background: #73116f;
	height: 42px;
}
.ND-menu{
	width:760px;
}
.ND-menu ul li{
	float: left;
	line-height: 42px;
}
.ND-menu ul li a{
	float: left;
	font-size: 18px;
	color:#e9e9e9;
	padding:0 45px;
	text-decoration: none;
	font-family: arial;
margin-right:20px;
}
.ND-menu ul li a:first-child{padding:0px;}
.ND-search{
	/*background: url(../images/search.png) no-repeat left top;*/
	width:100px;
	height:28px;
	margin-top:10px;
}
.inp-text{
	width:88px;
	height:25px;
	background: none;
	border:none;
	
	padding-left:14px;
	font-size: 18px;
	color:#999;
}
.inp-text  a{
color:#fff;
/*font-family: georgia;*/
}


.inp-but{
	width:54px;
	height:29px;
	background: none;
	border:none;
	cursor: pointer;
	
}

.index-con{
	margin-top:25px;
	margin-bottom:38px;
}
.index-new{
	margin-top:40px;
}

.ND-banner{
	width:430px;
	/*background: url(../images/banner1.jpg);*/
	height:256px;
	position: relative;
}
.ban-text{
	background: url(../images/black.png) repeat left top;
	height:76px;
	width:645px;*width:598px;
	position: absolute;
	left:0px;
	bottom:0px;
	padding:7px 20px 0 28px;
	box-sizing: border-box;
	
}
.ban-text a{
	color:#fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 23px;
	font-family: Adobe Caslon pro;
}
.ban-text p{
	font-size: 14px;
	line-height: 21px;
	color:#fff;
}
.a-left a{
	width:26px;
	height:26px;
	background:url(../images/a-left.png) no-repeat center center #77022c;
	border-radius: 3px;
	position: absolute;
	left:18px;
	top:146px;
	display: block;
}

.a-right a{
	width:26px;
	height:26px;
	background:url(../images/a-right.png) no-repeat center center #77022c;
	border-radius: 3px;
	position: absolute;
	right:18px;
	top:146px;
	display: block;
}
.a-right a:hover,.a-left a:hover{
	opacity: 0.6;
}





.ND-new{
	width:396px;*width:370px;
	height:273px;*height:347px;
	background: #77022c;
	padding:25px;
	box-sizing: border-box;
}
.new-top .new-tit{
	font-size: 22px;
	color:#fff;
	font-family:georgia;
}
.new-top .new-more a{
	font-size: 14px;
	color:#fff;
	font-family: georgia;
}
.ND-new ul li {
	padding:14px 0;
	border-bottom: 1px solid #fff;
}
.ND-new ul li:last-child{
	border-bottom: none;
}
.ND-new ul li a{
	color:#fff;
		font-family: Adobe Caslon pro;
	font-size: 16px;
}
.ND-new ul li p{
	color:#fff;
	line-height: 18px;
	font-family: arial;
      
}










.ND-foot{
	height:40px;
	background: #333;
	line-height: 40px;
	color:#eee;
	text-align: center;
}
.wp_nav .nav-item a{
 font-family: "Arial";
}
.wp_nav .nav-item a.parent:hover span.item-name{
color:#fff;
}

/****************焦点新闻***************/
span.mask{
display:none;
}
span.active.pause{
display:none;
}
div.slider-nav span.left{
background:none;
}
div.slider-nav span.right{
background:none;
}
span.pause{
background:none;
}


.dtjt9_div_text{
bottom:0px;
}
.dtjt9_div_text .dtjt9_div_text_title{
background:url("../images/black.png") repeat scroll left top;
height:41px;
text-align:left;
padding-left:20px;
}
.dtjt9_div_img .number{
z-index:1000;
bottom:11px;
}
.dtjt9_div_text a:link{
color:#fff;
font-size:14px;
line-height:38px;
}

.index-new tr {
    line-height: 38px;
   text-align: right;
    border-bottom: 1px dashed #ddd;
}

.index-new .wp_article_list_table a{
line-height: 38px;
height: 38px;
color: #333;
background: url(../images/aa.png) no-repeat 0px 15px;
padding-left: 15px;
float:left;
}

.dtjt8_div_img .number .nomal ,.dtjt8_div_img .number .current{
width:20px;
height:20px;
line-height:20px;
}

.dtjt8_div_img .number .current{
background:#77022c;
}

.wp_nav .sub-nav .nav-item a{
  margin-right: 0px;
}

.wp_nav .sub-nav .nav-item a span.item-name{
   width:106px;
}

.wp_nav .sub-nav .nav-item a.parent:hover{
 background:#73116f;color:#fff;
}
